Name:           pdf2svg
Version:        0.2.3
Release:        1%{?dist}
Summary:        Small tool to convert PDF files into SVG

License:        GPL-2.0
URL:            http://www.cityinthesky.co.uk/opensource/pdf2svg/
Source0:        https://github.com/dawbarton/pdf2svg/archive/refs/tags/%{name}-%{version}.tar.gz

BuildRequires:  make, gcc
BuildRequires:  poppler-glib-devel
BuildRequires:  cairo-devel
BuildRequires:  gtk2-devel

%description
A small tool to convert PDF files into SVG using poppler and cairo.


%prep
%setup -q -n %{name}-%{version}


%build
%configure
make %{?_smp_mflags}


%install
%make_install INSTALL="install -p"


%files
%doc COPYING AUTHORS ChangeLog
%{_bindir}/pdf2svg


%changelog
* Thu Jul 25 2024 xuke <xuke@redflag-os.com> - 0.2.3-1
- Initial package
